View Issue Details

IDProjectCategoryView StatusLast Update
0000015The Underworld[All Projects] Bugpublic2020-03-16 00:45
ReporterSkyCorpAssigned ToSkyCorp 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Versionr37.01 
Target VersionFixed in Versionr40 
Summary0000015: Softlock at Pound's Bouncer
Description

In chapter 5, in The Pound, if you reduce your breasts to the minimum with the reduce cream provided in the vet office, as a catgirl, then go back to the bouncer at the entrance, he will not let go back in because "they only hire passable women" but he will still prevent you from leaving the tile with the escape text.

Additional Information

Frenchanon's save slot 5 shows the bug

TagsCh5: The Pound, softlock

Relationships

related to 0000051 closed Permanently stuck at the bouncer after exiting The Pound 

Activities

SkyCorp

2020-01-14 09:57

administrator   ~0000062

Last edited: 2020-01-14 11:04

View 5 revisions

Xaziana also possibly experienced this issue on the other side -- H-cup breasts were preventing them from leaving?

I did figure out that to get in, your dick (if you have one) cannot be larger than 7 inches, and your breasts must be at least A-cup, AA is too small, and to get out, your breasts cannot be larger than E-cup

Also have a save file from them, dumped it locally to XazianaStuckAtBouncer.txt

SkyCorp

2020-02-15 07:35

administrator   ~0000067

Fixed in next build, now bouncer won't prevent you from re-entering if you're a catgirl working for the club (assuming you aren't carrying anything inside). There's some other tuning to in general have the bouncer explain his reasoning, as well. Tested with both savefiles (they were very handy for fixing this bug!)

SkyCorp

2020-03-16 00:45

administrator   ~0000080

Game update r40 released!

Issue History

Date Modified Username Field Change
2019-08-07 04:49 SkyCorp New Issue
2019-08-07 04:49 SkyCorp Tag Attached: ch5_the_pound
2019-08-07 04:50 SkyCorp Tag Attached: ch5: The Pound
2019-08-07 04:50 SkyCorp Tag Detached: ch5_the_pound
2019-08-07 04:51 SkyCorp Tag Attached: softlock
2019-08-07 04:56 SkyCorp Assigned To => SkyCorp
2019-08-07 04:56 SkyCorp Status new => acknowledged
2019-08-07 05:41 SkyCorp Assigned To SkyCorp =>
2020-01-14 09:57 SkyCorp Note Added: 0000062
2020-01-14 10:08 SkyCorp Note Edited: 0000062 View Revisions
2020-01-14 11:01 SkyCorp Note Edited: 0000062 View Revisions
2020-01-14 11:01 SkyCorp Note Edited: 0000062 View Revisions
2020-01-14 11:04 SkyCorp Note Edited: 0000062 View Revisions
2020-01-14 11:04 SkyCorp Note View State: 0000062: public
2020-02-15 07:35 SkyCorp Assigned To => SkyCorp
2020-02-15 07:35 SkyCorp Status acknowledged => resolved
2020-02-15 07:35 SkyCorp Resolution open => fixed
2020-02-15 07:35 SkyCorp Fixed in Version => r40
2020-02-15 07:35 SkyCorp Note Added: 0000067
2020-03-09 23:48 SkyCorp Relationship added related to 0000051
2020-03-16 00:45 SkyCorp Note Added: 0000080
2020-03-16 00:45 SkyCorp Status resolved => closed